## midgard-python 9.03.0-3

=== debian/changelog ===
midgard-python (9.03.0-3) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 28 Apr 2009 14:36:49 +0100

midgard-python (9.03.0-2+RC2) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 22 Apr 2009 11:48:36 +0100

midgard-python (9.03.0-1+RC) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 15 Apr 2009 12:35:23 +0100

midgard-python (9.03.0beta2) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 16 Mar 2009 19:44:10 +0100

midgard-python (9.03.0beta1) unstable; urgency=low

  * Initial release

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Sat, 18 Oct 2008 15:03:59 +0100
