=== debian/control ===
Source: midgard-python
Section: python
Priority: optional
Architecture: any
Binary: python-midgard2
Maintainer: Piotr Pokora <piotrek.pokora@gmail.com>
Standards-Version: 3.5.2
Build-Depends: debhelper (>=4.0), libglib2.0-dev, libmidgard2-dev, python2.5-dev, python-gobject-dev | python2.5-gobject-dev, libgda3-dev, libgda3-3

Package: python-midgard2
Section: python
Architecture: any
Depends: python2.5, python-gobject, midgard2-common, ${shlibs:Depends}
Conflicts: 
Replaces:
Description: Python bindings for Midgard Content Repository
 .
 This package provides python bindings for Midgard2.
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented  and replicated 
 environment for building data-intensive applications for both  web and the desktop. 
 Midgard2 is built on the GNOME stack of libraries like GLib and libgda. 
 Communications between applications written in the different languages happen over D-Bus.
 .
