## midgard-python 9.09-1

=== debian/changelog ===
midgard-python (9.09-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 18 Nov 2009 11:44:49 +0100

midgard-python (9.03.99) unstable; urgency=low

  * Initial release

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 15 Apr 2009 15:42:36 +0100
