## midgard-python 9.09.1-1

=== debian/changelog ===
midgard-python (9.09.1-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 10 Dec 2009 22:03:02 +0100
