=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_makeshlibs
-	dh_shlibdeps -L libmidgard9.3
+	dh_shlibdeps -L libmidgard2-2009
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
