## midgard-python 9.09.2-1

=== debian/changelog ===
midgard-python (9.09.2-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 25 Jan 2010 13:25:15 +0100
