## midgard-python 9.09.2-2

=== debian/changelog ===
midgard-python (9.09.2-2) unstable; urgency=low

  * Added Homepage field in source section. 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 26 Jan 2010 08:57:28 +0100
