## midgard-python 10.05.0-1

=== debian/changelog ===
midgard-python (10.05.0-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 6 May 2010 19:18:15 +0100

midgard-python (9.09.99-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 18 Nov 2009 13:03:02 +0100
