=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.5.2
 Architecture: any
 Homepage: http://www.midgard-project.org
-Build-Depends: debhelper (>=4.0), libmidgard2-dev (>=9.09.2), python-dev, python-gobject-dev, python-support, cdbs, python-all-dev, python-setuptools
+Build-Depends: debhelper (>=4.0), libmidgard2-dev (>=10.05), python-dev, python-gobject-dev, python-support, cdbs, python-all-dev, python-setuptools
 
 Package: python-midgard2
 Section: python
