## midgard-python 10.05.1-1

=== debian/changelog ===
midgard-python (10.05.1-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Fri, 18 Jun 2010 09:52:27 +0100
