## midgard-python 10.05.1.1-1

=== debian/changelog ===
midgard-python (10.05.1.1-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 03 Aug 2010 10:46:40 +0100
