## midgard-python 10.05.1.1-2

=== debian/changelog ===
midgard-python (10.05.1.1-2) unstable; urgency=low

  * Added libmidgard2-2009 to 'Conflicts' section

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 04 Aug 2010 21:39:47 +0200
