=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: python
 Architecture: any
 Depends: python, python-gobject, midgard2-common, ${shlibs:Depends}, ${python:Depends}
-Conflicts: 
+Conflicts: libmidgard2-2009 
 Replaces:
 Description: Python bindings for Midgard Content Repository
  .
