## midgard-python 10.05.3-1

=== debian/changelog ===
midgard-python (10.05.3-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Fri, 28 Jan 2011 12:07:09 +0100

midgard-python (10.05.2-1) unstable; urgency=low

  * New upstream

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 14 Dec 2010 11:36:53 +0100
